<?xml version='1.0' encoding='utf-8'?>
<panel>
  <translation id="title" translation_id="248088" type="use" value="Inbox"/>
  <boolean id="save_current_state" value="true"/>
  <boolean id="save_default_state" value="false"/>
  <boolean id="show_priority_appearance" value="false"/>

  <colour id="news_category_colour_affiliates" name="news_category_colour_affiliates"/>
  <colour id="news_category_colour_agents" name="news_category_colour_agents"/>
  <colour id="news_category_colour_awards" name="news_category_colour_awards"/>
  <colour id="news_category_colour_competitions" name="news_category_colour_competitions"/>
  <colour id="news_category_colour_contracts" name="news_category_colour_contracts"/>
  <colour id="news_category_colour_discipline" name="news_category_colour_discipline"/>
  <colour id="news_category_colour_finances" name="news_category_colour_finances"/>
  <colour id="news_category_colour_injuries" name="news_category_colour_injuries"/>
  <colour id="news_category_colour_jobs" name="news_category_colour_jobs"/>
  <colour id="news_category_colour_match" name="news_category_colour_match"/>
  <colour id="news_category_colour_media" name="news_category_colour_media"/>
  <colour id="news_category_colour_messages" name="news_category_colour_messages"/>
  <colour id="news_category_colour_records" name="news_category_colour_records"/>
  <colour id="news_category_colour_scouting" name="news_category_colour_scouting"/>
  <colour id="news_category_colour_training" name="news_category_colour_training"/>
  <colour id="news_category_colour_transfers" name="news_category_colour_transfers"/>

  <colour id="news_category_text_colour_affiliates" name="white"/>
  <colour id="news_category_text_colour_agents" name="white"/>
  <colour id="news_category_text_colour_awards" name="white"/>
  <colour id="news_category_text_colour_competitions" name="white"/>
  <colour id="news_category_text_colour_contracts" name="white"/>
  <colour id="news_category_text_colour_discipline" name="white"/>
  <colour id="news_category_text_colour_finances" name="white"/>
  <colour id="news_category_text_colour_injuries" name="white"/>
  <colour id="news_category_text_colour_jobs" name="white"/>
  <colour id="news_category_text_colour_match" name="white"/>
  <colour id="news_category_text_colour_media" name="white"/>
  <colour id="news_category_text_colour_messages" name="white"/>
  <colour id="news_category_text_colour_records" name="white"/>
  <colour id="news_category_text_colour_scouting" name="white"/>
  <colour id="news_category_text_colour_training" name="white"/>
  <colour id="news_category_text_colour_transfers" name="white"/>

  <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0"/>

  <container>
    <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>
    <layout class="arrange_vertical_attachment" alignment="top, extend" offset="0" gap="0"/>

    <widget class="transfer_deadline_panel" id="trde" height="40" hidden="true"/>

    <container id="indm" class="bordered_box" appearance="boxes/bordered/no margin/paper">
      <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0"/>
      <!-- This extra container layer ('indm') is used for holding a modal_popup_panel. We would prefer to use the 'indp' panel below but cannot due to bug #68215 -->      
      
      <container>
        <layout class="arrange_horizontal_attachment" offset="0" layout="-3, -8" gap="10"/>
        <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0"/>

        <container id="LIST" class="bordered_box" appearance="boxes/bordered/no margin/paper">
          <layout class="arrange_vertical_attachment" alignment="top, extend" offset="0" gap="0"/>
          <layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>

          <container file="inbox buttons" id="BTNS" height="44">
            <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
          </container>

          <container file="inbox filters" id="ixfs" hidden="true" height="70">
            <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
          </container>

          <widget class="picture" id="pict" file="interface/separator" height="1">
            <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
          </widget>

          <container id="indb" class="bordered_box" appearance="boxes/bordered/no margin/paper">
            <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>
            <layout class="stick_to_sides_attachment" alignment="horizontal" inset="3"/>
            <layout class="arrange_vertical_attachment" alignment="top, extend" offset="0"/>

            <widget class="table" id="indx" fixed_size_rows="false" auto_size_rows="true" row_height="55">
              <string id="layout" value="-1"/>
              <flags id="mode" value="select_rows, select_multiple, fill_rows, dont_allow_empty_selection"/>

              <record id="shown_event">
                <flags id="event_id" value="REQF"/>
                <flags id="event_target" value="self"/>
              </record>

              <list id="column_display_properties">
                <record id="0">
                  <flags id="sort_disabled" value="true"/>
                  <flags id="alignment" value="centre_x, centre_y"/>
                  <record id="column_properties">
                    <flags id="auto_size" value="vertical"/>
                  </record>
                </record>
              </list>

            </widget>
          </container>

        </container>

        <widget class="news_item_panel" id="nitp" hide_subs="false" file="inbox item">
          <layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>
        </widget>
      </container>
    </container>

  </container>

</panel>